/*
Theme Name: Coqbull
Theme URI: http://www.coqbull.com
Description: Coqbull theme
Version: 1.0.0
Author: Buchanan Solutions
Author URI: http://www.buchanan-solutions.com
Template: brooklyn
*/

@import url("../brooklyn/style.css");


.js #main-content section .section-content {
    background: url(images/content-bg.png) repeat;
    margin: 0 auto;
    min-height:700px;
    text-align:center;
    color:#000;
    font-size: 30px;
    line-height:30px;
    font-weight: bold;
}
.js #main-content section .section-content p {
    color:#000;
    font-size: 30px;
    line-height:30px;
    font-weight: bold;
    margin: 0 50px 20px;
}
.site-logo {
    display:none;
}
.ha-header.ut-header-dark {
    background: rgba(18,18,18,0.55);
}
/*.h1-lines {
    max-width: 400px;
    background:url(images/h1-lines.png) repeat-x;
    margin: 10px auto 30px;
}*/
/*h1 {
    background:url(images/h1-lines.png) 0 0 repeat-x;
position:relative;
display: inline-block;
margin:0 25px;
padding:0 10px;
height:40px;
}
*/
#navigation {
    font-family: "Roboto Slab", Helvetica Neue, Helvetica, Arial, sans-serif !important;
}

#navigation ul {
    float: none;
    margin: 10px auto;
}
.ut-header-dark #navigation ul li a {
    color: #fff;
    text-transform: uppercase;
    font-weight:bold;
    font-size: 18px;
}
.ha-header-front .grid-20 {
    display:none;
}
.ha-header-front .grid-80 {
    width: 70%;
    float:none !important;
    margin: 0 auto !important;
}
.columns {
    width: 100%;
    margin: 20px 0;
}
.col-left {
    float:left;
    width: 10%;
}
.col-middle {
    float:left;
    width:80%
}
.col-right {
    float:right;
    width:55px;
}
.arrows {
    margin: 10px auto 0;
    width: 48px;
    position:absolute;
    right:20px;
}
.home-page-box .arrows {
    margin: 170px auto 0;
    width: 10%;
    position:absolute;
    right: 0;
}
.up-arrow {
    width: 48px;
    height: 41px;
    background:url(images/arrow-up.png) no-repeat;
    margin-bottom: 40px;
}
.down-arrow {
    width: 48px;
    height: 41px;
    background:url(images/arrow-down.png) no-repeat;
    margin-top:40px;
}
.down-arrow:hover, .up-arrow:hover {
    opacity:0.7;
}
.kb-social-icons {
    margin: 10px auto 0;
    width: 55px;
}
.home-page-box .kb-social-icons {
    margin: 150px auto 0;
    width: 56px;
}
.kb_facebook {
    width: 55px;
    height: 55px;
    background: url(images/facebook.png) no-repeat;
    margin-bottom: 5px;
}
.home-page-box .kb_facebook {
    width: 56px;
    height: 66px;
    background: url(images/facebook-colour.png) no-repeat;
    margin-bottom: 5px;
}

.kb_twitter {
    width: 55px;
    height: 55px;
    background: url(images/twiiter.png) no-repeat;
    margin-bottom: 5px;
}
.home-page-box .kb_twitter {
    width: 56px;
    height: 56px;
    background: url(images/twitter-colour.png) no-repeat;
    margin-bottom: 5px;
}
.kb_instagram {
    width: 55px;
    height: 55px;
    background: url(images/instagram.png) no-repeat;
    margin-bottom: 5px;
}
.home-page-box .kb_instagram {
    width: 56px;
    height: 56px;
    background: url(images/instagram-colour.png) no-repeat;
    margin-bottom: 5px;
}

.kb-section-1 {
    float:left;
    width: 33%;
    border-right: 2px solid #000;
    min-height:300px;
}
.kb-section-2 {
    float:left;
    width: 33%;
    border-right: 2px solid #000;
    min-height:300px;
}
.kb-section-3 {
    float:left;
    width: 33%;
    min-height:300px;
}
.kb-section-3 h3, .kb-section-2 h3, .kb-section-1 h3, .kb-half-section-1 h3, .kb-half-section-2 h3 {
    font-size: 30px;
    font-weight: bold;
}
.kb-section-3 .image, .kb-section-2 .image, .kb-section-1 .image, .kb-half-section-1 .image, .kb-half-section-2 .image {
    min-height:200px;
}
.kb-half-section-1 {
    float:left;
    width: 50%;
    border-right: 2px solid #000;
    min-height:300px;
}
.kb-half-section-2 {
    float:right;
    width: 50%;
    border-right: 0;
    min-height:300px;
}
.footer {
    display:none;
}
.home-page-box {
    border: 2px solid #fff;
    margin: 0 auto;
    vertical-align:middle;
    min-height: 500px;
    color: #000;
    font-size: 30px;
    line-height: 30px;
    font-weight: bold;
}
.home-logo {
    padding-top: 180px;
}
.egg-box {
    margin-top: -90px;
    width: 300px;
    margin-left: 150px;
}
.egg-box img {
    margin-right:10px;
}
.egg {
    width: 118px;
    height: 139px;
    text-align:center;
    margin: 5px;
    color:#000;
    font-size: 18px;
    font-weight: bold;
    padding: 45px 5px;
    background: url(images/egg.png) no-repeat;
    float:left;
}
.egg a {
    color:#000;
}
.circle-button {
    width: 120px;
    height: 120px;
    text-align:center;
    margin: 5px;
    color:#000;
    font-size: 18px;
    font-weight: bold;
    padding: 30px 5px;
    background: url(images/circle.png) no-repeat;
}
.circle-button a {
    color:#000
}
.kb-page-header {
    width: 80%;
    margin: 70px 10% 10px;
    display: block;
    height: 70px;
}
.kb-railway-lines {
    background:url(images/h1-lines.png) 0 0 repeat-x;
    width: 30%;
    height:5px;
    float:left;
    padding-top:20px;
}
.kb-page-title {
    color:#000;
    font-size: 65px;
    line-height:50px;
    font-weight: bold;
    float:left;
    width:40%;
    margin-top:-30px;

}

.ut-header-dark #navigation ul li a:after {
    content: '';
    left: 0;
}

#navigation ul li a {
    padding-left: 15px;
}
#navigation ul li a img {
    vertical-align: middle !important;
}
.ut-home-link img._after {
    margin-left: .5em;
}
.home-page-box .ut-home-link {
    display:none !important;
}
.main-content {
    width: 60%;
    margin: 10px auto;
    display: block;
}
#find-us p {
    font-size: 17px !important;
    line-height: 17px !important;
}
.mailing-list {
    width: 80%;
    text-align:center;
    background: #333;
    color:#fff;
    padding: 10px 0;
    margin: -60px auto 0;
    border: 1px solid #fff;
    display:block;
}
.mailing-list:hover {
    background:#f15a24;
    color:#fff;
}
.enquiry-button {
    margin-top: -60px;
}

/* Sub Pages */

.page-template-page-sub-php {
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
    background-position: left top !important;
    background-size: cover !important;
}

.page-template-page-sub-php .main-content-background {
    background:transparent;
}

.contact-section {
    display:none;
    height: 0;
}

.page-template-page-sub-php #main-content .entry-content {
    background: url(images/content-bg.png) repeat;
    margin: 0 auto 60px;
    min-height:700px;
    text-align:center;
    color:#000;
    font-size: 20px;
    line-height:20px;
    font-weight: normal;
    font-family: "Roboto Slab", Helvetica Neue, Helvetica, Arial, sans-serif !important;

}

.page-template-page-sub-php #main-content .entry-content .arrows {
    margin: 10px 10px 0 0;
    position: relative;
    right: 20px;
    float: right;
    /* display: inline-block; */
}

/*beers*/
.page-id-3205 #main-content .entry-content {
    line-height:30px;
}

.page-template-page-sub-php #main-content .entry-content .ut-one-half {
    width: 44%;
}
.page-template-page-sub-php #main-content .entry-content .ut-one-fifth {
    width: 14.8%;
}
.page-template-page-sub-php #main-content .entry-content .ut-one-fourth {
    width: 20%;
}

.page-template-page-sub-php #main-content .entry-content .ut-column-last {
    clear: none;
}

.red {
    color:#ed1c24 !important;
}
#menu-specials, #menu-cork, #menu-limerick {
    margin: 30px auto;
    max-width: 600px;
}
#menu-specials ul, #menu-cork ul, #menu-limerick ul {
    list-style-type: none;
}
#menu-specials li, #menu-cork li, #menu-limerick li {
    float:left;
    margin: 10px;
    width: 120px;
    height: 120px;
    border-radius: 60px;
    list-style-type: none;
    background: #f15a24;
    padding-top:15px;
}
#menu-specials .current-menu-item, #menu-cork .current-menu-item, #menu-limerick .current-menu-item {
    display:none;
}
#menu-specials a, #menu-cork a, #menu-limerick a {
    color: #000;
    padding: 20px 10px;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    text-transform:uppercase;
}
#menu-specials a:hover, #menu-cork  a:hover, #menu-limerick  a:hover {
    color:#fff;
}
#fancybox-content {
    background:#f15a24 !important;
    color:#000;
    border-width: 0 !important;
    padding: 10px !important;
}
#fancybox-content .gform_wrapper .top_label .gfield_label {
    margin: 0;
}
#fancybox-content input {
    margin-bottom: 2px;
}
#fancybox-content .gform_wrapper .ginput_complex label {
    display: none !important;
}
#fancybox-content .input.button, .gform_wrapper .gform_footer input[type=submit] {
    background: #000;
    color:#fff;
}
#fancybox-content .input.button, .gform_wrapper .gform_footer input[type=submit]:hover {
    background: #000;
    color:#f15a24;
}
a.fwb_fromthis img {
    display: none !important;
}

.mobile-only {
    display:none;
}

/* Media Queries */

@media (max-width: 1024px) {
    .home-page-box .col-right {
        width:120px;
    }


}
@media (max-width: 768px) {
    .kb-page-title {
        font-size: 35px;
    }
    .page-template-page-sub-php #main-content .entry-content .ut-one-half {
        width: 100%;
        margin-top: 10px;
    }
    .page-template-page-sub-php #main-content .entry-content .ut-one-fifth {
        width: 100%;
        margin-top: 10px;
    }
    .page-template-page-sub-php #main-content .entry-content .ut-one-fourth {
        width: 100%;
        margin-top: 10px;
    }
    /*#ut-mobile-menu .ut-home-link img {
        display:block;
    }*/
    #ut-mobile-menu a {
        color:#fff;
        font-size:1.1em;
    }
    .ut-mobile-menu a:after  {
        content: '';
        left: 0;
    }
    .home-page-box .col-right {
        width:120px;
    }


}

@media (max-width: 667px) {
    .js #main-content section .section-content p {
        color: #000;
        font-size: 20px;
        line-height: 20px;
        font-weight: bold;
        margin: 0 50px 20px;
    }
    .hero-inner {
        vertical-align: top;
    }
    .home-page-box {
        min-height: 250px;
        margin-top:10px;
    }
    .home-logo {
        padding-top: 15px;
        max-width: 360px;
        margin: 0 auto;
        height:auto;
    }
    .home-page-box .kb-social-icons {
        margin: 10px auto 0;
    }
    .egg-box {
        margin-top: -160px;
    }
    .home-page-box .arrows {
        margin: 130px auto 0;
    }

}

@media (max-width: 425px) {
    .not-on-mobile {
        display: none !important;
    }
    .hero {
        background-image: url(http://www.coqbull.com/wp-content/themes/buchanan1059/images/coq-home-mobile.jpg) !important;
    }
}


    .kb-railway-lines {
        display: none;
    }
    .kb-page-title {
        float:none;
        width: 100%;
    }
    .arrows {
        display:none;
    }
    .kb-section-1,.kb-section-2,.kb-section-3, .kb-half-section-1, .kb-half-section-2 {
        float:none;
        width:100%;
        min-height:200px;
        margin-bottom: 10px;
        border:0;
    }
    .kb-section-1 .image,.kb-section-2 .image,.kb-section-3 .image, .kb-half-section-1 .image,.kb-half-section-2 .image {
        min-height: 120px;
    }
    #ut-mobile-menu img {
        display:none;
    }
    .egg-box {
        margin-top: -90px;
        width: 260px;
    }
    .egg-box img {
        margin-right:5px;
    }
    .egg-box {
        margin-left:5px;
    }
    .col-left,.col-middle,.col-right {
        float:none;
        width: 100%;
    }
    .kb-social-icons, .home-page-box .kb-social-icons {
        width: 200px;
        margin: 10px auto;
        display: inline-block;
    }
    .kb-social-icons a, .home-page-box .kb-social-icons a {
        float:left;
        width: 56px;
        margin-right:5px;
    }
    .home-logo {
        padding-top: 100px;
        max-width: 260px;
        margin: 0 auto;
        height:auto;
    }

    .home-page-box  .arrows {
        display:block;
    }
    .home-page-box {
        min-height: 400px;
    }


    .home-page-box .circle-button {
        margin: 10px auto 70px;
        display: inline-block;
    }
    .home-page-box .col-right {
        width: 100%;
    }
    #pics #envira-gallery-3081 {
        display:none;
    }
    .mobile-only {
        display:block;
    }


}